@article{Bossert2023Wikidata,
  author          = {Bossert, Lukas C. and Cyra, Magdalene and Demandt, Évariste
                  and Fingerhuth, Matthias and Yildiz, Ceren},
  title           = {Das muss noch in Wikidata rein},
  date            = {2023-09-11},
  journaltitle    = {Bausteine FDM},
  pages           = {2-18},
  doi             = {10.17192/bfdm.2023.5.8580}
}

@incollection{Strobel1996Linux,
  doi             = {10.1007/978-1-4684-0247-6_13},
  year            = 1996,
  publisher       = {Springer {US}},
  pages           = {287--324},
  author          = {Stefan Strobel and Thomas Uhl},
  title           = {{GNU} Emacs},
  booktitle       = {Linux Unleashing the Workstation in Your {PC}}
}


@article{Kitchin2016DataSharing,
  doi             = {10.1007/s00799-016-0173-7},
  year            = 2016,
  month           = jun,
  publisher       = {Springer Science and Business Media {LLC}},
  volume          = 18,
  number          = 2,
  pages           = {93--98},
  author          = {John R. Kitchin and Ana E. Van Gulick and Lisa D. Zilinski},
  title           = {Automating data sharing through authoring tools},
  journal         = {International Journal on Digital Libraries}
}

@book{Hahn2016Emacs,
  doi             = {10.1007/978-1-4842-1703-0},
  year            = 2016,
  publisher       = {Apress},
  author          = {Harley Hahn},
  title           = {Harley Hahn’s Emacs Field Guide}
}

@inproceedings{Stanisic2014,
  title           = {Effective Reproducible Research with Org-Mode and Git},
  booktitle       = {Euro-Par 2014: {{Parallel}} Processing Workshops},
  author          = {Stanisic, Luka and Legrand, Arnaud},
  editor          = {Lopes, Luís and Žilinskas, Julius and Costan, Alexandru and
                  Cascella, Roberto G. and Kecskemeti, Gabor and Jeannot,
                  Emmanuel and Cannataro, Mario and Ricci, Laura and Benkner,
                  Siegfried and Petit, Salvador and Scarano, Vittorio and
                  Gracia, José and Hunold, Sascha and Scott, Stephen L. and
                  Lankes, Stefan and Lengauer, Christian and Carretero, Jesus
                  and Breitbart, Jens and Alexander, Michael},
  date            = 2014,
  pages           = {475--486},
  publisher       = {{Springer International Publishing}},
  location        = {{Cham}},
  abstract        = {In this article we address the question of developing a
                  lightweight and effective workflow for conducting experimental
                  research on modern parallel computer systems in a reproducible
                  way. Our workflow simply builds on two well-known tools
                  (Org-mode and Git) and enables to address issues such as
                  provenance tracking, experimental setup reconstruction,
                  replicable analysis. Although this workflow is perfectible and
                  cannot be seen as a final solution, we have been using it for
                  two years now and we have recently published a fully
                  reproducible article [3], which demonstrates the effectiveness
                  of our proposal.},
  isbn            = {978-3-319-14325-5}
}
